#include <stdio.h>
#include <string.h>

int main()
{
    /*char n[100000],ch=0;
    int xd=0,brc,brn=0,min=100000;
    while(ch!='\n')
    {
        ch=getchar();
        n[xd]=ch;
        xd++;
    }*/
    printf("1");
    return 0;
}